<Editor::Properties::BsOptions
  @property="bg-position-y"
  @showLabel={{@showLabel}}
  @onChange={{@onChange}}
  @options={{@options}}
  @size={{@size}}
  @allOptions={{array "default" "top" "center" "bottom" "fixed"}}
  ...attributes
/>